div.streamerblok {
  background-color:#ffffff;
  width:970px;
  float:left;
}

div.streamerblok .hdr_elt_links {
  width:670px;
  height:198px;
  float:left;
  overflow:hidden;
}

div.streamerblok .hdr_elt_links .flashblok {
  width:670px;
  height:198px;
}

div.streamerblok .hdr_elt_rechts {
  width:296px;
  height:198px;
  float:left;
  margin-left:4px;
  overflow:hidden;
}

div.streamerblok .hdr_elt_rechts .flashblok {
  width:296;
  height:198px;
}

div.inhoudblok {
  background-image:url(/views/pagetypes/homepagescholieren/images/backgrounds/page.gif) !important;
  background-color:#ffffff !important;
}

div.inhoudblok div.kolom {
  float:left;
  /*margin:39px 17px 0px 17px;*/
}

div.inhoudblok div.kolom1 {
  width:179px;
  overflow:hidden;
  margin:39px 21px 0px 17px;
}

div.inhoudblok div.kolom2 {
  width:419px;
  overflow:hidden;
  margin:39px 21px 0px 17px;
}

div.inhoudblok div.kolom3 {
  width:262px;
  overflow:hidden;
  margin:39px 17px 0px 17px;
}

div.inhoudblok div.kolom div.hpblok {
  margin:0 0 15px 0;
  clear:left;
}

div.inhoudblok div.kolom h2 {
  margin-top:0px;
  font-size:1.5em;
  color:#be311b;
  font-family:Arial,Helvetica,sans-serif;
}

div.inhoudblok div.kolom ul.linklist {
  list-style-type:none;
  margin:0 0 15px 0;
}

div.inhoudblok div.kolom div.hptekstblok ul {
  list-style-type:none;
  margin:0 0 0 0;
}

div.inhoudblok div.kolom ul.linklist li {
  background:url(/views/shared/images/backgrounds/li_home.gif) 0px 5px no-repeat;
  padding-left:10px;
  margin-bottom:15px;
  clear:both;
}

div.inhoudblok div.kolom ul.linklist li.last {
  margin-bottom:0;
}

div.inhoudblok div.kolom ul.linklist li a:hover {
  color:#be311b !important;
}

div.inhoudblok div.kolom div.hasbg h2.hph2 {
  margin:10px 10px 0 10px;
  font-size:1.25em;
}

div.inhoudblok div.kolom div.hasbg ul {
  margin:0 10px 10px 10px;
}

div.inhoudblok div.kolom div.hasbg ul li a:hover {
  text-decoration:underline;
}

div.inhoudblok div.kolom div.hasbg ul.linklist li {
  background:none;
  font-size:1.2em;
  font-weight:bold;
}

div.inhoudblok div.kolom div.hptekstblok ul li {
  background:url(/views/shared/images/backgrounds/li_home.gif) 1px 4px no-repeat;
  padding-left:10px;
  margin-bottom:1em;
}

div.inhoudblok div.kolom div.hasbg ul li {
  margin-bottom:0.4em;
}

div.inhoudblok div.kolom div.hasbg ul {
  list-style-type:none;
}

div.inhoudblok div.kolom div.hasbg ul li {
  margin-left:0px;
  padding-left:0px
}

div.inhoudblok div.kolom div.hasbg ul li span.label {
  width:12px;
  display:inline-block;
  padding-left:1px;
  /*font-size:0.9em;*/
}

div.inhoudblok div.kolom div.indexblok ul li {
  background-image:none;
  padding-left:0;
}

div.inhoudblok div.kolom div.indexblok ul li h3 {
  font-size:1.25em;
  margin-bottom:0;
  padding-bottom:0;
}

div.inhoudblok div.kolom div.indexblok ul li div.hpnwstxt {
  /*float:left;*/
  margin-right:0px;
}

div.inhoudblok div.kolom div.indexblok ul li div.hpnwstxt img {
  max-width:418px;
  height:auto;
}

div.inhoudblok div.kolom div.indexblok ul li div.hpnwstxt p {
  margin-bottom:0;
}

div.inhoudblok div.kolom div.indexblok ul li div.hasimg {
  /*float:left;*/
  margin-right:85px;
}

div.inhoudblok div.kolom div.indexblok ul li .hpnwsimg {
  float:right;
  width:77px;
}

div.inhoudblok div.kolom div.indexblok ul li .hpnwsimg img {
  width:77px;
  height:auto;
  border-style:none;
}

div.inhoudblok div.kolom div.indexblok ul li div.toolbar {
  clear:both;
  margin-top:0;
}

div.inhoudblok div.kolom div.indexblok ul li span.pubdate {
  vertical-align:top;
  display:inline-block;
  padding:2px 10px 0 20px;
  height:15px;
  background:url(/views/scholieren/images/buttons/ic_calendar.gif) 0 0 no-repeat;
  color:#666666;
  font-size:0.8em;
}

div.inhoudblok div.kolom div.indexblok ul li span.reacties {
  vertical-align:top;
  display:inline-block;
  padding:2px 10px 0 20px;
  height:15px;
  background:url(/views/scholieren/images/buttons/ic_balloon.gif) 0 2px no-repeat;
  color:#666666;
  font-size:0.8em;
}

div.inhoudblok div.kolom div.indexblok ul li span.social_links {
  vertical-align:top;
  display:inline-block;
  font-size:0.8em;
  height:15px;
  text-indent:-9999px;
  direction: ltr;
}

div.inhoudblok div.kolom div.indexblok ul li span.social_links span img {
  width:12px;
  height:12px;
}

div.inhoudblok div.kolom div.indexblok ul li span.social_links a.facebook {
  display:inline-block;
  padding:2px 0 0 0;
  height:15px;
  color:#666666;
  text-indent:-9999px;
  direction: ltr;
  width:12px;
  background:url(/views/scholieren/images/buttons/ic_facebook.gif) 0 2px no-repeat;
  margin-right:3px;
}

div.inhoudblok div.kolom div.indexblok ul li span.social_links a.twitter {
  display:inline-block;
  padding:2px 0 0 0;
  height:15px;
  color:#666666;
  text-indent:-9999px;
  direction: ltr;
  width:13px;
  background:url(/views/scholieren/images/buttons/ic_twitter.gif) 0 2px no-repeat;
}

div.inhoudblok div.kolom div.hptekstblok {
  background-image:none;
  clear:left;
  float:left;
  width:100%;
}

div.inhoudblok div.kolom2 div.hptekstblok {
  margin-bottom:15px;
}

div.inhoudblok div.kolom4 div.hptekstblok {
  width:179px;
}

/*div.inhoudblok div.kolom3 div.hptekstblok h2.hph2 {
  color:#666666;
}*/

div.inhoudblok div.kolom1 > div,
div.inhoudblok div.kolom3 > div {
  margin-bottom:15px;
}

div.inhoudblok div.kolom ul.linklist li a {
  text-decoration:none;
  color:#666666 !important;
}

div.inhoudblok div.kolom li a:hover {
  color:#be311b !important;
}

div.inhoudblok div.kolom a,
div.inhoudblok div.kolom li a span.more,
div.inhoudblok div.kolom div.hptekstblok li a {
  text-decoration:none;
  color:#be311b;
}

div.inhoudblok div.kolom a:hover,
div.inhoudblok div.kolom li a:hover span.more,
div.inhoudblok div.kolom div.hptekstblok li a:hover  {
  color:#666666;
}

div.kolom div.hptekstblok li a:hover {
  color:#be311b;
}

div.inhoudblok div.kolom form.formulier .knoppen input,
div.inhoudblok div.kolom form.formulier .verzenden input {
  margin-left:0;
  width:250px !important;
  cursor:pointer;
}

div.kolom div.TweetDiv {
  margin-bottom:1em;
}

div.kolom1 div.hp_app {
  width:179px;
}

div.kolom div.hp_app iframe {
  margin:0;
}

/* opiniepeiling */

.kolom3 .opiniepeiling {
  width:250px !important;
}

.kolom3 .opiniepeiling .hph2 {
  width:250px;
}

.kolom3 .opiniepeiling .stelling,
.kolom3 .opiniepeiling .reedsgestemd,
.kolom3 .opiniepeiling .resultaten,
.kolom3 .opiniepeiling .inactief {
  width:250px;
}

.kolom3 .opiniepeiling form.formulier .antwoorden .antwoord {
  width:250px !important;
}

.kolom3 .opiniepeiling form.formulier .antwoorden .antwoord label {
  width:220px !important;
}

.kolom3 .opiniepeiling form.formulier .knoppen input {
  width:250px !important;
}

.kolom3 .opiniepeiling form.formulier .knoppen .toonresultaten {
  width:250px;
}

.kolom3 .opiniepeiling .staafhouder {
  width:250px;
}

.kolom3 .opiniepeiling .bericht_na_verzending {
  width:250px !important;
}

.kolom3 .opiniepeiling .staafhouder {
  width:150px !important;
}

/* cookies */

#Cookies_status {
  border: 0px;
}
 